Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SpanFirstQuery.h File Reference
`#include "SpanQuery.h"`
`#include "Spans.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SpanFirstQuery
| Matches spans near the beginning of a field. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net